﻿using System;

using OpenQA.Selenium.Chrome;

namespace TestProject
{
    /// <summary>
    /// 프로그램
    /// </summary>
    class Program
    {
        //////////////////////////////////////////////////////////////////////////////////////////////////// Method
        ////////////////////////////////////////////////////////////////////////////////////////// Static
        //////////////////////////////////////////////////////////////////////////////// Private

        #region 프로그램 시작하기 - Main()

        /// <summary>
        /// 프로그램 시작하기
        /// </summary>
        private static void Main()
        {
            ChromeDriverService driverService = ChromeDriverService.CreateDefaultService();

            // 명령 프롬프트 윈도우를 숨긴다.
            driverService.HideCommandPromptWindow = true;

            ChromeOptions options = new ChromeOptions();

            ChromeDriver driver = new ChromeDriver(driverService, options);

            Console.WriteLine("크롬 브라우저를 종료하려면 아무 키나 눌러주시기 바랍니다.");

            Console.ReadKey(false);

            driver.Quit();
        }

        #endregion
    }
}